/*     278138 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__278138__ {position:relative;height:100%;}
.pm-slide_img__278138__ {width:100%;height:100%;}
.pm-slide_img__278138__ .owl-stage-outer {height:100%;}
.pm-slide_img__278138__ .owl-stage {height:100%;}
.pm-slide_img__278138__ .owl-item {height:100%;}
.pm-slide_img__278138__ a {display:block;position:relative;border:none}
.pm-slide_img__278138__ a img {border:none}
.pm-slide_img__278138__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__278138__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__278138__ .item img {vertical-align:top}
.pm-slide_img__278138__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__278138__.build_edit_mode .item {display:none}
.pm-slide_img__278138__.build_edit_mode .item img {width:100%}
.pm-slide_img__278138__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__278138__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__278138__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__278138__ .caption {display:table-cell;padding-bottom:50%;vertical-align:middle;}
.pm-slide_caption__278138__ .caption .subject {display:block;font-size:24px;font-weight:bold;color:#ffffff;line-height:28px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__278138__ .caption .exp_text {display:block;position:relative;margin-top:12px;padding-top:20px;font-size:13px;color:#ffffff;line-height:17px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__278138__ .caption .exp_text:before {content:'';position:absolute;top:0;left:0;width:15px;height:4px;background:#ffffff;}
.pm-slide_caption__278138__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__278138__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ffffff;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__278138__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__278138__.disabled {display:none;}
.pm-slide_nav__278138__ [class*='owl-'] {display:inline-block;overflow:hidden;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;outline:none;}
.pm-slide_nav__278138__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__278138__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__278138__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__278138__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__278138__ .owl-next:before {content:'\e601'}
.pm-slide_nav__278138__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__278138__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__278138__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__278138__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__278138__ .owl-dot.active, .pm-slide_dots__278138__ .owl-dot:hover {background:#f07c00;}
.pm-slide_dots__278138__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__278138__.empty__278138__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__278138__ {padding:0 8%;}
	.pm-slide_caption__278138__ .caption_inner {max-width:400px;}
	.pm-slide_caption__278138__ .caption {padding-bottom:10%;}
	.pm-slide_caption__278138__ .caption .subject {font-size:28px;}
	.pm-slide_caption__278138__ .caption .exp_text {margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__278138__ {margin-top:30px;}
	.pm-slide_dots__278138__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__278138__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__278138__ .caption {padding-bottom:15%;}
	.pm-slide_caption__278138__ .caption .subject {font-size:52px;line-height:54px;letter-spacing:-.05em;}
	.pm-slide_caption__278138__ .caption .exp_text {margin-top:25px;padding-top:50px;font-size:16px;color:#ffffff;line-height:24px;}
	.pm-slide_caption__278138__ .caption .exp_text:before {width:40px;height:6px;}
	.pm-slide_caption__278138__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__278138__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__278138__ {margin-top:45px;}
	.pm-slide_nav__278138__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__278138__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__278138__ {margin-top:70px;}
	.pm-slide_dots__278138__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__278138__ {padding:0;}
	.pm-slide_caption__278138__ .caption_inner {max-width:450px;}
	.pm-slide_caption__278138__ .caption .subject {font-size:52px;line-height:58px;}

	.pm-slide_nav__278138__ {margin-top:60px;}
	.pm-slide_nav__278138__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__278138__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__278138__ {margin-top:100px;}
}

/*     278193 : 스크롤 블록/셀 슬라이드 js      */
.empty__278193__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__278193__ p{font-size:17px;font-weight:bold}
.empty__278193__ dl{margin:0;text-align:left;color:#333}
.empty__278193__ dt{margin-bottom:5px;font-size:14px}
.empty__278193__ dd{margin:0;font-size:13px}


/*     278162 : 공백      */
.solid_line__278162__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__278162__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278162__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278162__ {height:30px}
}

/*     278183 : 이미지 리스트      */
.img_tile__278183__:after {content:''; display:block; clear:both;}
.img_tile__278183__ * {box-sizing:border-box;}
.img_tile__278183__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__278183__ .item:hover {top:-10px;}
.img_tile__278183__ .item a {display:block; text-decoration:none;}
.img_tile__278183__ .figure {display:block;}
.img_tile__278183__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__278183__ .caption {display:block; margin-top:10px;}
.img_tile__278183__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__278183__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__278183__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__278183__ .item {width:100%;}
.col_m_2__278183__ .item {width:50%;}
.col_m_3__278183__ .item {width:33.3333%;}
.col_m_4__278183__ .item {width:25%;}
.col_m_5__278183__ .item {width:20%;}
.col_m_6__278183__ .item {width:16.6666%;}

.col_m_1__278183__ .item,
.col_m_2__278183__ .item2n,
.col_m_3__278183__ .item3n,
.col_m_4__278183__ .item4n,
.col_m_5__278183__ .item5n,
.col_m_6__278183__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__278183__ .caption {margin-top:20px;}

	.text_sml__278183__ .caption > span.subject {font-size:14px;}
	.text_sml__278183__ .caption > span.content {font-size:13px;}
	.text_med__278183__ .caption > span.subject {font-size:16px;}
	.text_med__278183__ .caption > span.content {font-size:13px;}
	.text_big__278183__ .caption > span.subject {font-size:18px;}
	.text_big__278183__ .caption > span.content {font-size:13px;}

	.col_m_1__278183__ .item,
	.col_m_2__278183__ .item2n,
	.col_m_3__278183__ .item3n,
	.col_m_4__278183__ .item4n,
	.col_m_5__278183__ .item5n,
	.col_m_6__278183__ .item6n {clear:none;}

	.col_t_1__278183__ .item {width:100%;}
	.col_t_2__278183__ .item {width:50%;}
	.col_t_3__278183__ .item {width:33.3333%;}
	.col_t_4__278183__ .item {width:25%;}
	.col_t_5__278183__ .item {width:20%;}
	.col_t_6__278183__ .item {width:16.6666%;}

	.col_t_1__278183__ .item,
	.col_t_2__278183__ .item2n,
	.col_t_3__278183__ .item3n,
	.col_t_4__278183__ .item4n,
	.col_t_5__278183__ .item5n,
	.col_t_6__278183__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__278183__ .item,
	.col_t_2__278183__ .item2n,
	.col_t_3__278183__ .item3n,
	.col_t_4__278183__ .item4n,
	.col_t_5__278183__ .item5n,
	.col_t_6__278183__ .item6n {clear:none;}

	.col_pc_1__278183__ .item {width:100%;}
	.col_pc_2__278183__ .item {width:50%;}
	.col_pc_3__278183__ .item {width:33.3333%;}
	.col_pc_4__278183__ .item {width:25%;}
	.col_pc_5__278183__ .item {width:20%;}
	.col_pc_6__278183__ .item {width:16.6666%;}

	.col_pc_1__278183__ .item,
	.col_pc_2__278183__ .item2n,
	.col_pc_3__278183__ .item3n,
	.col_pc_4__278183__ .item4n,
	.col_pc_5__278183__ .item5n,
	.col_pc_6__278183__ .item6n {clear:both;}
}

/*     278186 : 공백      */
.solid_line__278186__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__278186__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278186__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278186__ {height:30px}
}

/*     278184 : 공백      */
.solid_line__278184__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__278184__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278184__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278184__ {height:30px}
}

/*     278173 : 타이틀 텍스트      */
.title__278173__ {font-size:0; }
.title__278173__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__278173__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__278173__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__278173__ p {font-size:38px;}
}

/*     278174 : 한줄 텍스트      */
.text__278174__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__278174__ p a {color:#777777}

/*     278187 : 공백      */
.solid_line__278187__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__278187__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278187__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278187__ {height:20px}
}

/*     284094 : 이미지      */
.img__284094__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__284094__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__284094__ * {box-sizing:border-box}
.img__284094__ .figure {display:block;overflow:hidden}
.img__284094__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__284094__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__284094__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__284094__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__284094__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__284094__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__284094__:hover:before {content:'';opacity:.3}
.img__284094__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__284094__ .caption .caption_inner {padding:20px}
	.img__284094__ .caption .cap_text1 {font-size:20px}
	.img__284094__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__284094__ .caption .caption_inner {padding:30px}
	.img__284094__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__284094__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__284094__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__284094__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__284094__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     284095 : 이미지      */
.img__284095__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__284095__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__284095__ * {box-sizing:border-box}
.img__284095__ .figure {display:block;overflow:hidden}
.img__284095__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__284095__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__284095__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__284095__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__284095__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__284095__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__284095__:hover:before {content:'';opacity:.3}
.img__284095__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__284095__ .caption .caption_inner {padding:20px}
	.img__284095__ .caption .cap_text1 {font-size:20px}
	.img__284095__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__284095__ .caption .caption_inner {padding:30px}
	.img__284095__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__284095__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__284095__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__284095__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__284095__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     278182 : 이미지      */
.img__278182__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__278182__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__278182__ * {box-sizing:border-box}
.img__278182__ .figure {display:block;overflow:hidden}
.img__278182__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__278182__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__278182__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__278182__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__278182__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__278182__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__278182__:hover:before {content:'';opacity:.3}
.img__278182__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__278182__ .caption .caption_inner {padding:20px}
	.img__278182__ .caption .cap_text1 {font-size:20px}
	.img__278182__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__278182__ .caption .caption_inner {padding:30px}
	.img__278182__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__278182__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__278182__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__278182__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__278182__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     278181 : 이미지      */
.img__278181__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__278181__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__278181__ * {box-sizing:border-box}
.img__278181__ .figure {display:block;overflow:hidden}
.img__278181__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__278181__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__278181__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__278181__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__278181__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__278181__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__278181__:hover:before {content:'';opacity:.3}
.img__278181__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__278181__ .caption .caption_inner {padding:20px}
	.img__278181__ .caption .cap_text1 {font-size:20px}
	.img__278181__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__278181__ .caption .caption_inner {padding:30px}
	.img__278181__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__278181__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__278181__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__278181__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__278181__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     278192 : 공백      */
.solid_line__278192__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__278192__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278192__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278192__ {height:30px}
}

/*     278201 : 공백      */
.solid_line__278201__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__278201__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278201__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278201__ {height:30px}
}

/*     278194 : 타이틀 텍스트      */
.title__278194__ {font-size:0}
.title__278194__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#100e0e;letter-spacing:-.03em;line-height:1.2em;
}
.title__278194__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__278194__.style_top p {padding-top:10px}
.title__278194__.style_top p:before {top:0;left:0;width:45px;height:4px}

.title__278194__.style_right p {padding-right:14px}
.title__278194__.style_right p:before {top:16%;right:0;width:4px;height:45px}

.title__278194__.style_bottom p {padding-bottom:12px}
.title__278194__.style_bottom p:before {left:0;bottom:0;width:45px;height:4px}

.title__278194__.style_left p {padding-left:14px}
.title__278194__.style_left p:before {top:16%;left:0;width:4px;height:45px}

.title__278194__.style_circle1 p {padding-left:18px}
.title__278194__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278194__.style_circle2 p {padding-left:18px}
.title__278194__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:768px){
	.title__278194__ p {font-size:32px}
}

@media all and (min-width:1024px){
	.title__278194__ p {font-size:45px;letter-spacing:-.05em}
}

/*     278195 : 타이틀 텍스트      */
.title__278195__ {font-size:0}
.title__278195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__278195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__278195__.style_top p {padding-top:10px}
.title__278195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__278195__.style_right p {padding-right:14px}
.title__278195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__278195__.style_bottom p {padding-bottom:12px}
.title__278195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__278195__.style_left p {padding-left:14px}
.title__278195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__278195__.style_circle1 p {padding-left:18px}
.title__278195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278195__.style_circle2 p {padding-left:18px}
.title__278195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__278195__ p {font-size:20px}
	.title__278195__.style_top p:before {width:20px}
	.title__278195__.style_right p:before {height:20px}
	.title__278195__.style_bottom p:before {width:20px}
	.title__278195__.style_left p:before {height:20px}
}

/*     278196 : 장문 텍스트      */
.textarea__278196__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:768px){
	.textarea__278196__ p {font-size:14px}
}

@media all and (min-width:1024px){
	.textarea__278196__ p {font-size:15px;letter-spacing:-.05em}
}

/*     278197 : 버튼      */
.button__278197__ {font-size:0}
.button__278197__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__278197__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__278197__ a {font-size:15px}
}

/*     278200 : 공백      */
.solid_line__278200__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__278200__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278200__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278200__ {height:30px}
}

/*     278199 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__278199__ {max-width:700px;margin:0 auto}
.pm-myboard_slide_responsive__278199__ a {display:block;border:none}
.pm-myboard_slide_responsive__278199__ .item {position:relative}
.pm-myboard_slide_responsive__278199__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__278199__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__278199__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__278199__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__278199__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__278199__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__278199__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__278199__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__278199__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__278199__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__278199__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__278199__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__278199__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__278199__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__278199__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__278199__ .figure {position:relative}
.pm-myboard_slide_responsive__278199__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__278199__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__278199__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__278199__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__278199__ .caption dd {margin:0}
.pm-myboard_slide_responsive__278199__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__278199__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__278199__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__278199__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__278199__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__278199__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__278199__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__278199__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__278199__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__278199__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__278199__ .caption.none {display:none}

.pm-myboard_slide_responsive__278199__.empty__278199__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     278202 : 공백      */
.solid_line__278202__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__278202__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278202__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278202__ {height:30px}
}

/*     278188 : 공백      */
.solid_line__278188__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__278188__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278188__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278188__ {height:30px}
}

/*     278189 : 타이틀 텍스트      */
.title__278189__ {font-size:0; }
.title__278189__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__278189__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__278189__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__278189__ p {font-size:38px;}
}

/*     278190 : 한줄 텍스트      */
.text__278190__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__278190__ p a {color:#777777}

/*     280958 : YouTube 동영상 플레이어      */
/* farm */
.farm__280958__ {display:table;width:100%}
.farm__280958__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__280958__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__280958__ .player-item,
.player__280958__ iframe,
.player__280958__ embed,
.player__280958__ object,
.player__280958__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__280958__.player-16by9 {padding-bottom:56.25%}
.player__280958__.player-4by3 {padding-bottom:75%}

/*     280959 : YouTube 동영상 플레이어      */
/* farm */
.farm__280959__ {display:table;width:100%}
.farm__280959__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__280959__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__280959__ .player-item,
.player__280959__ iframe,
.player__280959__ embed,
.player__280959__ object,
.player__280959__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__280959__.player-16by9 {padding-bottom:56.25%}
.player__280959__.player-4by3 {padding-bottom:75%}

/*     280960 : 공백      */
.solid_line__280960__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__280960__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__280960__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__280960__ {height:30px}
}

